{ stdenv, fetchurl, unzip, jdk8, jre8, ant }:

stdenv.mkDerivation rec {
  name = "kelpie-${version}";
  version = "1.2.0";
  src = fetchurl {
    url = "mirror://sourceforge/fgflightplanner/${version}/fgfp-src.${version}.zip";
    sha256 = "1qnnjk7h47sryb8dj0lz8qs9jpzzzskz1hjn92b8yi7ccxk24zhn";
  };

  buildInputs = [ jdk8 jre8 ant unzip ];
}
