{ stdenv, python2Packages, gnupg }:

python2Packages.buildPythonPackage rec {
  pname = "rq";
  version = "0.11.0";

  src = python2Packages.fetchPypi {
    inherit pname version;
    sha256 = "0ny1phglqp884phzl3nh9kzxx9r4qiw2ymv2j67g7bk9bs6d55zr";
  };

  buildInputs = with python2Packages; [ click redis ];

  meta = with stdenv.lib; {
    maintainers = [ maintainers.spacefrogg ];
    description = "Simple and lightweight library for creating background jobs using redis";
    license = licenses.bsd2;
  };
}
